Tips

Troubleshoot if you cannot sync EAS Version 12.0 on your Palm Pre

Last Updated: Nov 18, 2013

A software update corrects the following issue with your Palm® Pre™.

You can't sync EAS Version 12.0 (Exchange server 2007 without SP1) with your Pre.

To fix this, please update your handset software to Web OS version 1.1.0 and Sprint Config 1.7 or greater.

Note: At any time, you can check that you have the latest software version for your phone. For instructions on how to check your software version and update your phone software, refer to Check for Updates.

Be the first to Rate this article

My rating

Contact us

Find a store


Recently Viewed